#search-bar{
	position:absolute;
	z-index:500;
	top:5px;
	right:5px;
	width:460px;
	background-color:rgba(255,255,255,0.2);
	border-radius:5px;
	overflow:hidden;
	height:2em;
}

#search-bar form{
width:600px;
margin:0px 0px 0px -10px;
}

#search-bar ul{
	margin:0;
	padding:0;
	border:none;
}

#search-bar ul li{
	float:left;
	margin:0;
	padding:0;
}

#searchText{
	margin:0;
	padding:8px 15px;
	border:none;
}

#whichEngine{
	appearance:none;
	margin:0;
	border:none;
	border-left:1px solid #aaa;
	width:200px;
	height:29px;
	
}

#searchButton{
	cursor:pointer;
	width:80px;
	margin:0;
	background-color:#207cca;
	padding: 4px 5px;
}

#searchButton img{
	margin-left:6px;
}

